$dark-background-color: #2E4756
$accent-yellow: #FFC800
$accent-red: #FE5E41
$white: #FFFFFF
$grey: #9BB4AC

.card
  transition: transform 400ms ease
  background-color: $white
  width: 100%
  height: 30vh
  padding-top: 2vh
  padding-bottom: 5vh
  border-radius: 0.5vw
  display: block

.card:hover
  transform: scale(1.05)
	cursor: pointer

.parameter-card
  overflow: hidden
  fill: $dark-background-color

.project-card
  padding: 0
  height: 100%
  display: flex
  flex-direction: column
  overflow: hidden


.model-container
  width: 100%
  height: 90%
  
.project-image-container
  display: flex
  flex-direction: column
  justify-content: center
  width: 100%
  height: 75%

.project-image
  width: inherit

.chart-generic
  position: relative
  height: 100%
  width: 100%
  background-color: $white
  stroke: $accent-red
  fill: $dark-background-color



//Override the sizes of the graphs
#scene
  top: 0 !important
  left: 0 !important
  width: 100% !important
  height: 100% !important

.js-plotly-plot
  width: inherit !important
  height: inherit !important

.svg-container.gl-container
  width: inherit !important

///////////////////////////////

.dashboard
  display: grid
  grid-template-columns: repeat(2, 1fr)
  grid-gap: 2vw 
  width: 95%

.information-list
  display: flex
  flex-direction: row
  justify-content: center
  margin: 1vw

.information-list-element
  display: flex
  align-items: center
  flex-direction: row

.information-list-cirlce
  fill: $accent-yellow
  transform: scale(0.5)

.information-list-text-container
  display: flex
  flex-direction: column
  justify-content: centers
.loader
  display: inline-block
  position: relative
  width: 4.3vw
  height: 1vw
  margin-top: 1vh
  margin-bottom: 2vh

.loader div 
  position: absolute
  width: 13px
  height: 13px
  border-radius: 50%
  background: #fff
  animation-timing-function: cubic-bezier(0, 1, 1, 0)

.loader div:nth-child(1) 
  left: 0px
  animation: loader1 0.6s infinite

.loader div:nth-child(2) 
  left: 0px
  animation: loader2 0.6s infinite

.loader div:nth-child(3) 
  left: 24px
  animation: loader2 0.6s infinite

.loader div:nth-child(4) 
  left: 48px
  animation: loader3 0.6s infinite

@keyframes loader1 
  0% 
    transform: scale(0)
  
  100% 
    transform: scale(1)

@keyframes loader3 
  0% 
    transform: scale(1)
  100% 
    transform: scale(0)

@keyframes loader2 
  0% 
    transform: translate(0, 0)
  100% 
    transform: translate(24px, 0)

